{
  "minecraft:recipes/redstone/redstone_lamp": {
    "criteria": {
      "has_glowstone": "2022-04-18 19:20:20 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-04-18 19:23:58 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-18 19:24:15 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-18 19:24:15 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-18 19:24:15 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-18 19:24:15 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-18 19:24:15 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-18 19:24:15 -0400"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2022-04-18 19:24:15 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-18 19:24:15 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-18 19:24:15 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-18 19:24:15 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-18 19:24:15 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-18 19:24:15 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-18 19:24:15 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2022-04-18 19:24:15 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-18 19:24:15 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-18 19:24:15 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-18 19:24:15 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2022-04-18 19:24:15 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/anvil": {
    "criteria": {
      "has_iron_block": "2022-04-18 19:24:41 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_iron_block": {
    "criteria": {
      "has_iron_block": "2022-04-18 19:24:41 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-04-18 19:25:02 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_stairs": {
    "criteria": {
      "has_smooth_sandstone": "2022-04-18 19:26:48 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_stairs_from_smooth_sandstone_stonecutting": {
    "criteria": {
      "has_smooth_sandstone": "2022-04-18 19:26:48 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_slab": {
    "criteria": {
      "has_smooth_sandstone": "2022-04-18 19:26:48 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_slab_from_smooth_sandstone_stonecutting": {
    "criteria": {
      "has_smooth_sandstone": "2022-04-18 19:26:48 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2022-04-18 19:26:49 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_redstone": "2022-04-18 19:26:49 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2022-04-18 19:26:49 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2022-04-18 19:26:49 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2022-04-18 19:26:49 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_redstone": "2022-04-18 19:26:49 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/note_block": {
    "criteria": {
      "has_redstone": "2022-04-18 19:26:49 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2022-04-18 19:26:49 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2022-04-18 19:34:50 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2022-04-18 19:34:56 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glow_item_frame": {
    "criteria": {
      "has_glow_ink_sac": "2022-04-18 19:47:39 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_cyan_dye": "2022-04-18 19:47:42 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_candle": {
    "criteria": {
      "has_cyan_dye": "2022-04-18 19:47:42 -0400"
    },
    "done": true
  },
  "minecraft:husbandry/make_a_sign_glow": {
    "criteria": {
      "make_a_sign_glow": "2022-04-18 19:47:46 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_red_dye": "2022-04-18 19:49:39 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_red_yellow": {
    "criteria": {
      "has_red_dye": "2022-04-18 19:49:39 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_dye": {
    "criteria": {
      "has_red_dye": "2022-04-18 19:49:39 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_candle": {
    "criteria": {
      "has_red_dye": "2022-04-18 19:49:39 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_white_dye": {
    "criteria": {
      "has_red_dye": "2022-04-18 19:49:39 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_rose_red": "2022-04-18 19:49:39 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_pink": {
    "criteria": {
      "has_red_dye": "2022-04-18 19:49:39 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/creeper_banner_pattern": {
    "criteria": {
      "has_creeper_head": "2022-04-18 19:52:58 -0400"
    },
    "done": true
  },
  "hunt:root": {
    "criteria": {
      "consumed_item": "2025-07-17 09:45:42 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2025-07-17 09:45:42 -0400"
    },
    "done": true
  },
  "hunt:end6": {
    "criteria": {
      "find": "2025-07-17 09:45:42 -0400"
    },
    "done": true
  },
  "hunt:end5": {
    "criteria": {
      "find": "2025-07-17 09:45:42 -0400"
    },
    "done": true
  },
  "hunt:end4": {
    "criteria": {
      "find": "2025-07-17 09:45:42 -0400"
    },
    "done": true
  },
  "hunt:end3": {
    "criteria": {
      "find": "2025-07-17 09:45:42 -0400"
    },
    "done": true
  },
  "hunt:end2": {
    "criteria": {
      "find": "2025-07-17 09:45:42 -0400"
    },
    "done": true
  },
  "hunt:end1": {
    "criteria": {
      "find": "2025-07-17 09:45:42 -0400"
    },
    "done": true
  },
  "DataVersion": 4556
}